	/* -------------------------------------------------- */
	/* DROP DOWN MENU NAVIGATION */
	/* -------------------------------------------------- */

#menu-navigation {
	width: 800px;
	height: 25px;
	margin: 0px;
	padding: 0px;
}
#menu-navigation li {
	border: 0;
	float: left;
}
#menu-navigation ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
#menu-navigation ul li {
	height: 25px;
}
#menu-navigation ul ul {
	position: absolute;
	width: 158px;
	padding: 0px;
	margin-top: -4px;
	z-index: 2;
	color: #FFFFFF;
	text-align: center;
	background: #3f3f3f;
	border: 1px solid #666;
	
	display: none;
}
#menu-navigation ul ul li {
	height: auto;
	float: none;
	text-align: center;
	display: block;
}
#menu-navigation ul ul li a {
	padding: 6px 0px 6px 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	color: #FFFFFF;
	display: block;
}
#menu-navigation ul ul li a:hover {
	text-decoration: none;
}
#menu-navigation ul ul li:hover {
	background: #162836;
}
#menu-navigation li:hover ul {
	display: block;
}

